<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tag Page</title>
    <!-- Подключение Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
</head>

<body>
<!-- Подключение Header с помощью JavaScript -->
<header id="header"></header>

<!-- Основное содержимое страницы -->
<div class="container">
    <h1>Страница метки</h1>
    <p>Содержимое страницы метки...</p>
</div>

<!-- Подключение Footer с помощью JavaScript -->
<footer id="footer"></footer>

<!-- Подключение Sidebar с помощью JavaScript -->
<aside id="sidebar"></aside>

<!-- Подключение скриптов -->
<!-- Подключение jQuery  -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<!-- Подключение Popper.js  -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"></script>
<!-- Подключение Bootstrap JavaScript -->
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<!-- Подключение пользовательского JavaScript (файл sidebar_footer_header.js) -->
<script src="sidebar_footer_header.js"></script>
</body>

</html>